Bug 23600 - прошу собрать новую версию
: прошу собрать новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aumix)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-06-06 23:38 by
Modified: 2010-10-10 09:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-06-06 23:38:23
прошу собрать новую версию : http://www.jpj.net/~trevor/aumix.html , в том
числе для 5.1
------- Comment #1 From 2010-10-09 14:19:17 -------
Собрал, патчи перетряхнул, оставшиеся (половина обновлена) отправил в апстрим.
------- Comment #2 From 2010-10-10 09:06:18 -------
aumix-2.9.1-alt1 -> sisyphus:

* Sat Oct 09 2010 Michael Shigorin <mike@altlinux> 2.9.1-alt1
- 2.9.1 (closes: #23600)
- dropped extra line from menufile (closes: #9350)
- bug cleanup (#7700, #8070)
- spec cleanup
  + dropped gtk1, alsa references (unsupported)
- patch cleanup:
  + updated patch3, patch7, patch10, patch13
  + patch4, patch5, patch8, patch15, patch17 merged upstream
  + patch14, patch16 seem to be reworked/merged upstream
  + dropped patch6, patch12